Summary: An op5 monitor plugin that checks a remote unix host
Name: monitor-plugin-check_unix
Version: %{op5version}
Release: %{op5release}%{?dist}
License: GPLv2
Group: op5/system-addons
URL: https://www.itrsgroup.com
Source0: %name-%version.tar.gz
Prefix: /opt/plugins
BuildRoot: %{_tmppath}/%{name}-%{version}
BuildArch: noarch
Requires: bash
Requires: /usr/bin/awk
Requires: /usr/bin/bc
Requires: /usr/bin/ps

%description
check_unix is an op5 monitor plugin that checks a remote unix host
via SSH or other remote shell.
It performs various tests and aims to conform to the
Single Unix Specification.

%prep
%setup -q

%build

%install
mkdir -p %buildroot/opt/plugins
cp check_unix %buildroot/opt/plugins/check_unix

%clean
rm -rf %buildroot

%files
%defattr(-,root,root,-)
%attr(755,root,root) /opt/plugins/check_unix

%changelog
* Fri May 31 2013 Martin Kamijo <mk@op5.com>
Inital commit of the plugins
